/* CSS LAYOUT */
body         { line-height: 1.5em; font-family: 'Trebuchet MS', Helvetica, sans-serif; 
               background-color: #BACDD9; background-image: 
               url('../images/bg_tile.jpg'); background-repeat: repeat; 
               background-attachment: scroll; margin-left: 0; margin-right: 0; 
               margin-top: 50px; margin-bottom: 0; padding: 0 }
#container   { width: 840px; background-color: #F2F2F2; margin-left: auto; margin-right: auto; 
               margin-top: 0; margin-bottom: 0 }
#logoheader  { float: left; width: 100%; margin-top: -30px }
#leftcolumn  { width: 440px; float: left; margin-left: -50px }
#leftcolumn img { position: relative }
#rightcolumn { width: 400px; float: right; margin-top: 30px }
.clear       { clear: both }
#navheader   { float: left; width: 100%; margin: 0 }
#content     { min-height: 640px; margin-left: 10px; margin-right: 10px; margin-top: 0; 
               margin-bottom: 10px }
.normal      { line-height: 1.5em; font-size: 10pt; margin: 3px }
a:link, a:visited { color: #4681A6; text-decoration: none; font-weight: bold }
a:hover, a:active { color: #ED4622; text-decoration: none; font-weight: bold }
#footer      { float: left; width: 100%; background-color: #FFFFFF; margin-top: -24px }
#footercontent { margin-left: 10px; margin-right: 10px; margin-top: 0; margin-bottom: 10px }
/* - - - - - - - - - - */

/* - - - - - - - - - - */
.jqueryslidemenu { font-style: normal; font-variant: normal; font-weight: bold; font-size: 12px; 
               font-family: Verdana; background-color: #4681A6; 
               background-repeat: repeat; background-attachment: scroll; 
               width: 100%; position: relative; z-index: 100; 
               background-image: url('../images/nav_bg.jpg'); 
               background-position: 0% 50% }
.jqueryslidemenu ul { list-style-type: none; margin: 0; padding: 0 }
/*Top level list items*/
.jqueryslidemenu ul li { position: relative; display: inline; float: left }
/*Top level menu link items style*/
.jqueryslidemenu ul li a { display: block; background-color: #4681A6; background-repeat: repeat; 
               background-attachment: scroll; color: #155C8C; 
               text-decoration: none; border-right: 1px solid #155C8C; 
               padding-left: 10px; padding-right: 10px; padding-top: 8px; 
               padding-bottom: 8px; background-position: 0% 50% }
* html .jqueryslidemenu ul li a { display: inline-block }
.jqueryslidemenu ul li a:link, .jqueryslidemenu ul li a:visited { color: #F2F2F2 }
.jqueryslidemenu ul li a:hover { background-color: #155C8C; background-repeat: repeat; background-attachment: 
               scroll; color: #F2F2F2; background-position: 0% 50% }
/*1st sub level menu*/
.jqueryslidemenu ul li ul { position: absolute; left: 0; display: block; visibility: hidden }
/*Sub level menu list items (undo style from Top level List Items)*/
.jqueryslidemenu ul li ul li { display: list-item; float: none }
/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.jqueryslidemenu ul li ul li ul { top: 0 }
/* Sub level menu links style */
.jqueryslidemenu ul li ul li a { font-style: normal; font-variant: normal; font-weight: normal; font-size: 13px; 
               width: 160px; border-top-width: 0; 
               border-bottom: 1px solid #155C8C; margin: 0; padding: 5px }
.jqueryslidemenuz ul li ul li a:hover { background-color: #4681A6; background-repeat: repeat; background-attachment: 
               scroll; color: #4681A6; background-position: 0% 50% }
/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass { position: absolute; top: 12px; right: 7px }
.rightarrowclass { position: absolute; top: 6px; right: 5px }
/* - - - - - - - - - - */

/* UPDATED FABRICSHOP CSS */
.title       { font-size: 14pt; font-weight: bold; margin-top: 8px }
.copyright   { font-size: 8pt; color: #8C8274 }
.textfield   { color: #155C8C; font-size: 10pt; background-color: #FFFFFF; 
               border: 1px solid #8C8274; padding: 2px }
.searchtext  { color: #155C8C; font-size: 10pt; background-color: #FFFFFF; 
               border: 1px solid #000000; padding-left: 4px; padding-right: 
               4px; padding-top: 2px; padding-bottom: 2px }
#thumbnail   { padding: 6px }
#thumbnail img { border: 1px solid #8C8274 }
#thumbnail .itemtitle { font-size: 12pt; font-weight: bold }
#thumbnail .itempic { padding: 6px }
#thumbnail .itemdesc { font-size: 10pt }
#thumbnail .itemsku { font-size: 8pt }
#thumblist   { margin: auto; padding: 6px }
.catname     { font-size: 14pt; font-weight: bold }
.designer    { font-size: 8pt; font-weight: bold }
.pagenav     { font-size: 11px; color: #000000; font-weight: bold; padding: 6px }
.catnav      { font-size: 12px; color: #000000; font-weight: bold; padding: 6px }
#fullview    { margin: auto; padding: 8px }
#fullview img { border: 1px solid #8C8274 }
#fullview .itemtitle { font-size: 12pt; font-weight: bold }
#fullview .itempic { padding: 6px }
#fullview .optional { padding: 6px }
#fullview .coord { padding: 6px }
#fullview .itemsku { font-size: 8pt; font-weight: bold }
#fullview .itemnav { font-size: 8pt; font-weight: bold; padding: 6px }
#full-size   { margin: auto; padding: 6px }
#full-size .itemtitle { font-size: 12pt; font-weight: bold }
#full-size .itempic { padding: 6px }
#full-size .itemdesc { font-size: 10pt; line-height: 1.5em; padding: 6px }
#full-size .mfg { font-size: 8pt; font-style: italic }
#full-size .itemsku { font-size: 8pt; font-weight: bold }
/* - - - - - - - - - - */

/* DEFAULT FABRICSHOP STYLES */
/* THE CATEGORY TREE NAVICATION LINKS */
.CatTreeNavStyle { font-size: 8pt; background-color: #FFFFFF }
/* - - - - - - - - - - */

/* THE CATEGORY INLINE NAVIGATION LINKS */
.CatInlineNavStyle { font-size: 10pt }
/* - - - - - - - - - - */

/* THE SUB CATEGORY LIST SECTION IN A GALLERY PAGE */
.SubCatListStyle { font-size: 10pt }
/* - - - - - - - - - - */

/* PAGE NAVIGATION LINKS IE. 'PREV CATEGORY, PAGE NUMBER LINKS AND NEXT CATEGORY' */
.PageNavStyle { font-size: 10pt }
/* - - - - - - - - - - */

/* PAGE STATS IE. 'DISPLAYING PAGE 1 OF 2 AND 30 IMAGES' */
.PageStatsStyle { font-size: 8pt }
/* - - - - - - - - - - */

/* USER OPTIONS */
.UserOptionsStyle { font-size: 8pt; background-color: #FFFFFF }
/* - - - - - - - - - - */

/* CATEGORY NAVIGATION LIST BOX */				 
.CatListBoxStyle { font-weight: normal; font-size: 10pt; color: #155C8C; border-style: solid; 
               border-width: 1px; padding: 2px }
/* - - - - - - - - - - */

/* INPUT BUTTON FOR CATEGORY NAV LIST BOX */
.CatInputStyle { font-size: 8pt; background-color: #FFFFFF; border-style: solid; border-width: 
               1px }
/* - - - - - - - - - - */

/* SORT OPTIONS LIST BOX */
.SortListBoxStyle { background-color: #FFFFFF; font-size: 8pt; border-style: solid; border-width: 
               1px }
/* - - - - - - - - - - */

/* SORT OPTIONS INPUT BUTTON */
.SortInputStyle { background-color: #FFFFFF; font-size: 8pt; border-style: solid; border-width: 
               1px }
.SearchBoxStyle { background-color: #FFFFFF; font-size: 8pt; border-style: solid; border-width: 
               1px }
/* - - - - - - - - - - */

/* ANY OF THE TEXT THAT'S DISPLAYED ALONG WITH THE THUMB */
.ThumbInfoStyle { font-size: 8pt }
/* - - - - - - - - - - */

/* ANY OF THE TEXT THAT'S DISPLAYED ALONG WITH THE FULL SIZE MEDIA */
.FullSizeInfoStyle { font-size: 8pt }
/* - - - - - - - - - - */

/* THE HEADER OF THE TABLE STYLE */
.TableHeaderStyle { font-size: 10pt; font-weight: bold }
/* - - - - - - - - - - */

/* THE STYLE OF THE TABLE OF THUMBS IE. <TABLE>...</TABLE> */
table.ThumbTableStyle { background-color: #FFFFFF }
/* - - - - - - - - - - */

/* STYLE OF THE ACTUAL <TD>..</TD> TAG FOR THE THUMB */
td.ThumbTableTDStyle { background-color: #FFFFFF }
/* - - - - - - - - - - */

/* COPYRIGHT DISPLAYED AT THE BOTTOM OF PAGE. */
.Copyright   { font-size: 8pt }
